Bug 1822638 - License file is needed when `oc` is re-distributed on existing cluster
Summary: License file is needed when `oc` is re-distributed on existing cluster
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.3.z
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1847323
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-09 13:52 UTC by bpeterse
Modified: 2020-10-30 13:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1822637
Environment:
Last Closed: 2020-10-30 13:38:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift oc pull 473 0 None closed [release-4.3] Bug 1822638: Place apache license in cli-artifacts 2020-11-01 23:15:24 UTC

Comment 1 bpeterse 2020-05-08 16:12:50 UTC
future sprint

Comment 3 Jakub Hadvig 2020-06-19 07:21:28 UTC
Waiting for 4.6 blocking bug to get Verified. Adding UpcomingSprint to have it re-evaluated in the next sprint.

Comment 5 Jakub Hadvig 2020-07-31 14:48:04 UTC
Will fix next sprint

Comment 10 Yadan Pei 2020-09-27 03:37:34 UTC
We need https://github.com/openshift/console-operator/pull/472 to get merged which adds the LICENSE file in the console via the clidownloads CRD

Comment 15 Samuel Padgett 2020-10-30 13:38:53 UTC
Closing since 4.3 is EOL. This is fixed in 4.4.26 and newer. Please upgrade your cluster for the fix.


Note You need to log in before you can comment on or make changes to this bug.